## slurp 1.0

=== debian/changelog ===
slurp (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #915203)

 -- Birger Schacht <birger@rantanplan.org>  Wed, 05 Dec 2018 15:08:12 +0100
