=== debian/control ===
Source: slurp
Section: x11
Priority: optional
Maintainer: Birger Schacht <birger@rantanplan.org>
Build-Depends: debhelper (>=11~),
               libcairo2-dev,
               libwayland-dev,
               meson,
               pkg-config,
               scdoc,
               wayland-protocols,
Standards-Version: 4.2.1
Homepage: https://wayland.emersion.fr/slurp/
Rules-Requires-Root: no

Package: slurp
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: cli utility to select a region in a Wayland compositor
 slurp is a command-line utility to select a region from Wayland compositors
 which support the layer-shell protocol. It lets the user hold the pointer to
 select, or click to cancel the selection.
