=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/slurp-$1\.tar\.gz/ \
  https://github.com/emersion/slurp/tags .*/v?(\d\S+)\.tar\.gz
