## slurp 1.1.0

=== debian/changelog ===
slurp (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version

 -- Birger Schacht <birger@rantanplan.org>  Sat, 02 Mar 2019 21:56:56 +0100
