=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                pkg-config,
                scdoc,
                wayland-protocols,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://wayland.emersion.fr/slurp/
 Rules-Requires-Root: no
