## slurp 1.2.0

=== debian/changelog ===
slurp (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.4.0
  * Switch to debhelper-compat (and remove d/compat)
  * d/gitlab-ci.yml: Drop custom config, rely on "Salsa CI Team"

 -- Birger Schacht <birger@rantanplan.org>  Sun, 21 Jul 2019 21:08:37 +0200
