=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: x11
 Priority: optional
 Maintainer: Birger Schacht <birger@rantanplan.org>
-Build-Depends: debhelper (>=11~),
+Build-Depends: debhelper-compat (= 12),
                libcairo2-dev,
                libwayland-dev,
                meson,
                pkg-config,
                scdoc,
                wayland-protocols,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://wayland.emersion.fr/slurp/
 Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/bisco-guest/slurp.git
+Vcs-Browser: https://salsa.debian.org/bisco-guest/slurp
 
 Package: slurp
 Architecture: any
