## slurp 1.3.0

=== debian/changelog ===
slurp (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * d/gitlab-ci.yml: remove file and use repository settings to
    specify base pipeline configuration
  * d/control:
   + Update Maintainer address
   + Update Vcs-* URLs
   + Bump standards-version (no changes required)
   + Add new build dependency libxkbcommon-dev to build deps
   + Bump debhelper-compat version to 13 (no changes required)
  * d/upstream:
   + add bug tracking information to metadata
   + add upstream signing key

 -- Birger Schacht <birger@debian.org>  Fri, 16 Oct 2020 18:17:57 +0200
