## slurp 1.3.1

=== debian/changelog ===
slurp (1.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 06 Nov 2020 16:15:38 +0100
