=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: slurp
 Section: x11
 Priority: optional
-Maintainer: Birger Schacht <birger@rantanplan.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Birger Schacht <birger@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libcairo2-dev,
                libwayland-dev,
                meson,
                pkg-config,
                scdoc,
                wayland-protocols,
-Standards-Version: 4.4.0
+               libxkbcommon-dev
+Standards-Version: 4.5.0
 Homepage: https://wayland.emersion.fr/slurp/
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/bisco-guest/slurp.git
-Vcs-Browser: https://salsa.debian.org/bisco-guest/slurp
+Vcs-Git: https://salsa.debian.org/birger/slurp.git
+Vcs-Browser: https://salsa.debian.org/birger/slurp
 
 Package: slurp
 Architecture: any
