=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/slurp-$1\.tar\.gz/,\
pgpsigurlmangle=s/archive\/v?(\d\S+)\.tar\.gz/releases\/download\/v$1\/slurp-$1\.tar\.gz\.sig/ \
  https://github.com/emersion/slurp/tags .*/v?(\d\S+)\.tar\.gz
