## slurp 1.3.2

=== debian/changelog ===
slurp (1.3.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version (no changes required)

 -- Birger Schacht <birger@debian.org>  Fri, 27 Aug 2021 18:23:27 +0200
