## slurp 1.4.0

=== debian/changelog ===
slurp (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version (no changes required)
  * Update years in d/copyright
  * Use gitmode in d/watch

 -- Birger Schacht <birger@debian.org>  Mon, 05 Dec 2022 15:31:22 +0100
