=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                scdoc,
                wayland-protocols,
                libxkbcommon-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Homepage: https://wayland.emersion.fr/slurp/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/birger/slurp.git
