## slurp 1.5.0

=== debian/changelog ===
slurp (1.5.0-1) unstable; urgency=medium

  * New upstream version
  * Add version constraint for wayland-protocols dependency
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Bump years in d/copyright

 -- Birger Schacht <birger@debian.org>  Thu, 14 Dec 2023 14:36:48 +0100
