=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                meson,
                pkg-config,
                scdoc,
-               wayland-protocols,
+               wayland-protocols (>> 1.32),
                libxkbcommon-dev
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://wayland.emersion.fr/slurp/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/birger/slurp.git
