## slurp 1.6.0

=== debian/changelog ===
slurp (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * d/control
   + bump Standards-Version to 4.7.3
   + replace dependency pkg-config with pkgconf
   + drop redundant fields Rules-Requires-Root and Priority
  * d/copyright: bump years
  * Update debian/watch to version 5
  * Add debian/gbp.conf

 -- Birger Schacht <birger@debian.org>  Fri, 06 Feb 2026 20:38:16 +0100
