=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: slurp
 Section: x11
-Priority: optional
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcairo2-dev,
                libwayland-dev,
                meson,
-               pkg-config,
+               pkgconf,
                scdoc,
                wayland-protocols (>> 1.32),
                libxkbcommon-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://wayland.emersion.fr/slurp/
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/birger/slurp.git
 Vcs-Browser: https://salsa.debian.org/birger/slurp
